Le 22/06/2017 à 06:01, tony mancill a écrit :

> I'm not yet sure whether the problem lies with gradle or
> plexus-containers, but perhaps we should reassign this bug to
> plexus-containers1.5 (or create a new one) to temporarily prevent the
> migration.  I'm opening the bug against gradle in case others run into
> the same issue.

As a temporary workaround I'll add a symlink in
libplexus-component-annotations-java to avoid this error. But this is
clearly a packaging bug in gradle, the classpath has to be built with
the versionless jar (i.e.
/usr/share/java/plexus-component-annotations-1.5.jar).

Emmanuel Bourg

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to